.head-news-more{margin-top:0.75rem;line-height:0;}
.head-news-more a{display:inline-block;height:2.8rem;line-height:1.7rem;border-bottom:0.1rem solid #ffffff;padding-right:2.6rem;text-align:center;font-size:2.4rem;color:#fefefe;position:relative;margin-top: 40px;}
.head-news-more a::before{content:"";position:absolute;right:0rem;bottom:-0.1rem;width:0.75rem;height:0.1rem;line-height:0;font-size:0;background:#fff;transform:rotate(45deg);transform-origin:100% 100%;}
.head-news-more a:hover{text-decoration:none;}
.yaowen_more{display:none;}
@media screen and (max-width:640px){
.yaowen_more{display:block;}
}

.addThree{background:#1e69d1;padding:20px 0;color:#fff;}
.addThree ul{display:flex;align-items:center;justify-content:space-between;width:1200px;margin:0 auto;}
.addThree li{flex:1;white-space:nowrap;overflow:hidden;text-overflow:ellipsis;font-size:18px;padding:0 20px;border-left:1px solid #fff;box-sizing:border-box;}
.addThree li:first-child{border:none;padding-left:0;}
.addThree li:last-child{border-right:0;}
.addThree a{color:#fff;}
@media screen and (max-width:640px){
.addThree ul{width:96%;flex-wrap:wrap;flex-direction:column;}
.addThree li{width:100%;border:none;text-align:left;width:100%;padding:1rem 0;font-size:1.6rem;}
.addThree li:first-child,.addThree li:last-child{padding:0;border:none;}
}